Package com.avaya.clientservices

## Class BuildConfig

- java.lang.Object
- - com.avaya.clientservices.BuildConfig

-     public final class BuildConfig
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static java.lang.String` | `BUILD_DATE` |
    `static java.lang.String` | `BUILD_ID` |
    `static java.lang.String` | `BUILD_TYPE` |
    `static java.lang.String` | `BUILD_VERSION` |
    `static boolean` | `DEBUG` |
    `static boolean` | `DESIGNER_BUILD` |
    `static java.lang.String` | `LIBRARY_PACKAGE_NAME` |
    `static boolean` | `RELEASE_BUILD` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `BuildConfig()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### DEBUG

          public static final boolean DEBUG

      See Also:
        Constant Field Values

    - #### LIBRARY_PACKAGE_NAME

          public static final java.lang.String LIBRARY_PACKAGE_NAME

      See Also:
        Constant Field Values

    - #### BUILD_TYPE

          public static final java.lang.String BUILD_TYPE

      See Also:
        Constant Field Values

    - #### BUILD_DATE

          public static final java.lang.String BUILD_DATE

      See Also:
        Constant Field Values

    - #### BUILD_ID

          public static final java.lang.String BUILD_ID

      See Also:
        Constant Field Values

    - #### BUILD_VERSION

          public static final java.lang.String BUILD_VERSION

      See Also:
        Constant Field Values

    - #### DESIGNER_BUILD

          public static final boolean DESIGNER_BUILD

      See Also:
        Constant Field Values

    - #### RELEASE_BUILD

          public static final boolean RELEASE_BUILD

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### BuildConfig

          public BuildConfig()